*{
	margin: 0;
	padding: 0;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	box-sizing: border-box;
}
body{
	padding-top: 90px;
	color:#000000;
	margin: 0;
	height: 100%;
	position: relative;
    background-image: url("images/CLMbackground_nograd.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
html{
    scroll-behavior:smooth;
}
#header{
	width: 100%;

	
}
.headcontainer{
	padding: 0px 0%;
	
	
}
.logo{
    width: 140px;
}


nav{
	z-index: 9999;
	width: 100%;
	top: 0;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content:space-around;
	flex-wrap: wrap;
	background: #FFFFFF;
	
}

nav ul.ulhead li{
	display:inline-block;
	list-style: none;
	margin: 10px 20px;	
}
nav ul.ulhead li a{
	color: black;
	text-decoration: none;
	font-size: 30px;
	position: relative;
}
nav ul.ulhead li a::after{
	content: '';
	width: 0%;
	height: 80%;
	background: #F88BE2;
	position:absolute;
	left: 0;
	bottom: -50%;
	transition: 0.3s;
	transition-timing-function: cubic-bezier(0.90, 0.00, 0.13, 1.00);
	border-radius: 200px;
}
nav ul.ulhead li a:hover::after{
	
	height: 5%;
	width: 100%;
	z-index: 0001;
	bottom: -10%;
	border-radius: 15px;
}

.contactcontainer {
    position: relative;
    width: 90%;               /* Adjusts width to 90% of the parent */
    max-width: 110em;         /* Sets a maximum width */
    margin: 0 auto;           /* Centers horizontally by setting left and right margins to auto */
    transform: translateY(7vh); /* Moves the container vertically by 7% of the viewport height */
    display: flex;            /* Enables Flexbox layout */
    flex-direction: row;      /* Aligns children in a row */
    justify-content: center;  /* Centers the children within the flex container */
}



.contactinfo{
    overflow: hidden;
    background-color: #FDDEF6;
    border-radius: 25px;
    width: 60%;
}

@keyframes textslide{
    from{
        transform: translateX(-130%);
    }
    to{
        transform: translateX(0%);
    }
}

.title{
     
    transform: translateX(-130%); 
    justify-content: center;
    text-align: left;
    font-size: 1.5em;
    font-style:normal;
    padding: 3vh;
    animation: textslide 2s cubic-bezier(0.00, 0.74, 0.00, 1.00) forwards;
}
.subtitle{
    font-size: 0.8em;
    font-style: italic;
    font-weight: 200;
    animation: textslide 0.5s cubic-bezier(0.00, 0.74, 0.00, 1.00) forwards;
}
.description{
    transform: translateX(-130%); 
    font-weight:323;
    font-size: 1.3em;
    text-align: left;
    width: 90%;
    padding: 3em;
    padding-top: 0.5em;
    padding-bottom: 0vh;
    animation: textslide 2s cubic-bezier(0.00, 0.74, 0.00, 1.00) forwards;
    animation-delay: 0.6s;
}
.contactdetails{
    transform: translateX(-130%); 
    width: 100%;
    font-weight:350;
    font-size: 1.5em;
    text-align: left;
    padding-top: 2em;
    padding-bottom: 3.5em;
    padding-left: 2.5em;
    line-height: 0.63em;
    animation: textslide 2s cubic-bezier(0.00, 0.74, 0.00, 1.00) forwards;
    animation-delay: 0.7s;
}

.socials {
    transform: translateX(-130%); 
    position: relative;
    left: 15%;
    width: 70%;
    display: inline-flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
    animation: textslide 2s cubic-bezier(0.00, 0.74, 0.00, 1.00) forwards;
    animation-delay: 0.8s;
}

.simage {
    
    max-width: 100px;          
    display:flex;           
    margin: 0em auto;         
    padding: 1.3em;
    padding-top: 0em;
    object-fit: contain;      
    min-width: 100px;
}

.contactart{
    
	position: relative;
    align-items: center;
    margin-left: 1em;
    width: 40%;
    background-color: #FDDEF6;
    border-radius: 25px;
    box-sizing: border-box;
    display: flex;            
    justify-content: center;  
    align-items: center;      
    overflow: hidden;         
    
}

.ani {
  position: absolute;
  top: 65%;
  left: 68%;
  width: 30%; 
  height: 30%;
  z-index: 1; 
}

img.gimage{
    display: block;
    width: auto;
    height: auto;
    padding: 3em;
    max-width: 45em;
    max-height: 35em;
    min-width: 300px;
    object-fit: contain;
}

@keyframes expandWidth {
    from {
        width: 0%;
    }
    to {
        width: 90%;
    }
}

.bbar{
    position: relative;
    width: 0%;               
    max-width: 110em;         
    margin: 0.5em auto;            
    transform: translateY(7vh); 
    display: flex;            
    flex-direction: row;      
    justify-content: center;
    background-color: black;
    height: 5vh;
    border-radius: 10px;
    /* Add the animation */
    animation: expandWidth 0.5s cubic-bezier(0.00, 0.0, 0.90, 0.1) forwards; /* 2s is the duration, you can adjust */
}
.bbar2{
    position: relative;
    width: 0%;               
    max-width: 110em;         
    margin: 0.5em auto;            
    transform: translateY(7vh); 
    display: flex;            
    flex-direction: row;      
    justify-content: center;
    background-color: black;
    height: 5vh;
    border-radius: 10px;
    /* Add the animation */
    
    animation: expandWidth 0.5s cubic-bezier(0.00, 0.0, 0.90, 0.1) forwards; /* 2s is the duration, you can adjust */
    animation-delay: 100ms;
}

.bbar3{
    position: relative;
    width: 100%;               
    max-width: 110em;         
    margin: 0.5em auto;            
    transform: translateY(7vh); 
    display: flex;            
    flex-direction: row;      
    justify-content: center;

    height: 5vh;
    border-radius: 10px;
   
}



/*------------------rescale for half-------------*/
@media (max-width: 1100px){
    
        .logo{
        width: 90px;
    }
    nav ul.ulhead li a{
        color: black;	
        font-size: 18px;
    }
    nav ul.ulhead li{
        display:inline-block;
        list-style: none;
        margin: 8px 10px;	
    }
    
.contactcontainer {
    position: relative;
    width: 90%;               /* Adjusts width to 90% of the parent */
    max-width: 90%;         /* Sets a maximum width */
    margin: 0 auto;           /* Centers horizontally by setting left and right margins to auto */
    transform: translateY(7vh); /* Moves the container vertically by 7% of the viewport height */
    display: flex;            /* Enables Flexbox layout */
    flex-direction: column-reverse;      /* Aligns children in a row */
    justify-content: center;  /* Centers the children within the flex container */
}
    
.title{
    justify-content: center;
    text-align: left;
    font-size: 1.5em;
    font-style:normal;
    padding: 0vh 0vh 3vh 2vh;
}
.subtitle{
    font-size: 0.8em;
    font-style: italic;
    font-weight: 200;
}    
.contactinfo{
    background-color: #FDDEF6;
    border-radius: 0px 0px 25px 25px;
    width: 100%;
}
    
.description{
    font-weight:323;
    font-size: 1.3em;
    text-align: left;
    width: 100%;
    padding: 2em;
    padding-top: 0em;
    padding-bottom: 0vh;
}
.contactdetails{
    width: 100%;
    font-weight:350;
    font-size: 1.3em;
    text-align: left;
    padding-top: 2.5em;
    padding-bottom: 3.5em;
    padding-left: 1.3em;
    line-height: 1em;
}
    
.contactart{
    
	align-items: center;
    margin-left: 0em;
    width: 100%;
    background-color: #FDDEF6;
    border-radius: 25px 25px 0px 0px;
    box-sizing: border-box;
    display: flex;            
    justify-content: center;  
    align-items: center;      
    overflow: hidden;         
    
}
    
.socials {
    position: relative;
    left: 11%;
    width: 70%;
    display: inline-flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;           
}

    
}

